@charset "utf-8";

/* ==========================================================
 common
========================================================== */
/* btn-transport
---------------------------------------------------------- */
.btn-transport {
  display: block;
  width: 450px;
  margin: 0 auto;
  padding: 8px 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(0,122,194,0);
  border: solid 1px #007ac2;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  color: #007ac2;
  text-align: center;
  letter-spacing: 0.08em;
}
  .btn-transport span {
    display: block;
    padding: 5px 0;
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 40px;
  }
  .btn-transport:hover,
  .btn-transport:focus {
    text-decoration: none;
  }
  /* btn-pdf */
  .btn-transport.btn-pdf span {
    background-image: url(/wordpress/wp-content/themes/odakyu/common/img/ico_pdf_01.png);
  }
  /* btn-calendar */
  .btn-transport.btn-calendar span {
    background-image: url(/wordpress/wp-content/themes/odakyu/common/img/ico_calendar_01.png);
  }
@media screen and (max-width: 768px) {
.btn-transport {
  display: block;
  width: 84%;
  padding: 10px 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  letter-spacing: 0;
}
  .btn-transport span {
    background-size: 25px;
  }
}


/* box-transport-01
---------------------------------------------------------- */
.box-transport-wrap {
  width: 1080px;
  margin: 0 auto;
}
.box-transport-01 {
  margin: 73px 0 60px;
}
  .box-transport-01 .image {
    margin: 45px 0 30px;
    text-align: center;
  }
@media screen and (max-width: 768px) {
.box-transport-wrap {
  width: 100%;
}
.box-transport-01 {
  margin: 45px 0 30px;
}
  .box-transport-01 .image {
    margin: 18px 0 14px;
  }
    .box-transport-01 .image img {
      width: 100%;
    }
}

/* box-transport-02
---------------------------------------------------------- */
.box-transport-02 {
  margin-bottom: 60px;
}
.box-transport-trains {
  display: -ms-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 45px;
}

/* list-transport-trains */
.list-transport-trains {
  display: -ms-flex;
  display: flex;
}
  .list-transport-trains .item {
    border: #007ac2 solid;
    border-width: 1px 0 1px 1px;  
  }
    .list-transport-trains .item:last-child {
      border-right: 1px #007ac2 solid;
    }
    .list-transport-trains .item .link {
      display: block;
      padding: 35px 0;
      text-align: center;
      -webkit-transition: all 0.2s ease 0s;
      transition: all 0.2s ease 0s;
    }
      .list-transport-trains .item .link .icon {
        display: block;
        width: 110px;
        height: 80px;
        margin: 0 auto 20px;
        background-position: center;
        background-repeat: no-repeat;
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;
        -webkit-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
      }
        .list-transport-trains .item.type-01 .link .icon {
          background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_01.png);
          background-size: 80px 74px;
        }
        .list-transport-trains .item.type-02 .link .icon {
          background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_02.png);
          background-size: 94px 80px;
        }
        .list-transport-trains .item.type-03 .link .icon {
          background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_03.png);
          background-size: 110px 66px;
        }
        .list-transport-trains .item.type-04 .link .icon {
          background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_04.png);
          background-size: 74px 72px;
        }
        .list-transport-trains .item.type-05 .link .icon {
          background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_05.png);
          background-size: 52px 64px;
        }
      .list-transport-trains .item .link .text {
        display: -ms-flex;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-family: 'Oswald', sans-serif;
        font-size: 26px;
        text-align: center;
        line-height: 1.2;
        letter-spacing: 0.08em;
      }
    .list-transport-trains .item .link:hover,
    .list-transport-trains .item .link:focus {
      text-decoration: none;
    }
    .list-transport-trains .item .link:hover {
      background-color: #007ac2;
      color: #fff;
    }
      .list-transport-trains .item.type-01 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_01_on.png);}
      .list-transport-trains .item.type-02 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_02_on.png);}
      .list-transport-trains .item.type-03 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_03_on.png);}
      .list-transport-trains .item.type-04 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_04_on.png);}
      .list-transport-trains .item.type-05 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_05_on.png);}

/* col-2 */
.list-transport-trains.col-2 .item {
  width: 259px;
}
.list-transport-trains.col-3 .item {
  width: 179px;
  border-color: #779dbe;
}
  .list-transport-trains.col-3 .item .text {
    font-size: 24px;
  }
    .list-transport-trains.col-3 .item .link:hover {
      background-color: #779dbe;
    }

@media screen and (max-width: 768px) {
.box-transport-02 {
  margin-bottom: 30px;
  padding: 0 30px;
}
.box-transport-trains {
  display: block;
  margin-top: 17px;
}

/* list-transport-trains */
.list-transport-trains {}
  .list-transport-trains .item {}
    .list-transport-trains .item .link {
      padding: 35px 0 20px;
      text-align: center;
    }
      .list-transport-trains .item .link .icon {
        width: 55px;
        height: 40px;
        margin: 0 auto 23px;
      }
        .list-transport-trains .item.type-01 .link .icon {
          background-size: 40px 37px;
        }
        .list-transport-trains .item.type-02 .link .icon {
          background-size: 47px 40px;
        }
        .list-transport-trains .item.type-03 .link .icon {
          background-size: 55px 33px;
        }
        .list-transport-trains .item.type-04 .link .icon {
          background-size: 37px 36px;
        }
        .list-transport-trains .item.type-05 .link .icon {
          background-size: 26px 32px;
        }
      .list-transport-trains .item .link .text {
        height: 30px;
        font-size: 13px;
        text-align: center;
        line-height: 1.2;
        letter-spacing: 0.08em;
      }
    .list-transport-trains .item .link:hover,
    .list-transport-trains .item .link:focus {
      text-decoration: none;
    }
    .list-transport-trains .item .link:hover {
      background-color: #fff;
      color: #333;
    }
      .list-transport-trains .item.type-01 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_01.png);}
      .list-transport-trains .item.type-02 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_02.png);}
      .list-transport-trains .item.type-03 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_03.png);}
      .list-transport-trains .item.type-04 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_04.png);}
      .list-transport-trains .item.type-05 .link:hover .icon { background-image: url(/wordpress/wp-content/themes/odakyu/common/img/transport/ico_transport_trains_05.png);}

/* col-2 */
.list-transport-trains.col-2 {
  margin-bottom: 14px;
}
.list-transport-trains.col-2 .item {
  width: 50%;
}
.list-transport-trains.col-3 .item {
  width: 33.3333%;
}
  .list-transport-trains.col-3 .item .text {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -ms-align-items: stretch;
    align-items: flex-start;
    font-size: 12px;
  }
    .list-transport-trains.col-3 .item .link:hover {
      background-color: #fff;
    }
}

/* box-transport-03
---------------------------------------------------------- */
.box-transport-03 {
  margin-bottom: 0px;
}
  .box-transport-03 .box-title {
    position: relative;
  }
    .box-transport-03 .box-title .button {
      position: absolute;
      top: calc(50% - 15px);
      right: 0;
      display: block;
      width: 220px;
      height: 30px;
      line-height: 28px;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      background-color: #fff;
      border: solid 1px #007ac2;
      font-family: 'Oswald', sans-serif;
      font-size: 14px;
      font-weight: 500;
      color: #007ac2;
      text-align: center;
    }
      .box-transport-03 .box-title .button:hover {
        text-decoration: none;
      }
    
  /* list-transport-button*/ 
  .list-transport-button {
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 54px;
  }
    .list-transport-button .item {
      width: 50%;
      padding: 0 18px;
    }
      .list-transport-button .item .link {
        position: relative;
        display: -ms-flex;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        padding: 9px 30px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        background-color: rgba(0,122,194,0);
        border: solid 1px #007ac2;
        font-family: 'Oswald', sans-serif;
        font-size: 18px;
        font-weight: 300;
        color: #007ac2;
        text-align: center;
        letter-spacing: 0.06em;
        line-height: 1.2;
      }
        .list-transport-button .item .link:hover {
          text-decoration: none;
        }
        .list-transport-button .item .link:after {
          content: '';
          display: block;
          position: absolute;
          top: calc(50% - 8px);
          right: 9px;
          width: 16px;
          height: 16px;
          background: url(/wordpress/wp-content/themes/odakyu/common/img/ico_new_windows_01.png) right bottom no-repeat;
          background-size: 16px;
        }

@media screen and (max-width: 768px) {
.box-transport-03 {
  margin-bottom: 0px;
}
  .box-transport-03 .box-title {
    position: relative;
  }
    .box-transport-03 .box-title .button {
      position: static;
      display: block;
      width: 84%;
      height: auto;
      margin: 13px auto 0;
      padding: 5px 8px;
      font-size: 12px;
      letter-spacing: 0.02em;
    }
    .box-transport-03 .box-title .button span {
      display: block;
      padding: 5px 0;
      background: url(/wordpress/wp-content/themes/odakyu/common/img/ico_calendar_01.png) right center no-repeat;
      background-size: 25px;
    }
    
  /* list-transport-button*/ 
  .list-transport-button {
    margin: 0 22px;
  }
    .list-transport-button .item {
      padding: 0 8px;
    }
      .list-transport-button .item .link {
        padding: 7px 20px;
        font-size: 12px;
        letter-spacing: 0.05em;
        border-radius: 3px;
      }
        .list-transport-button .item .link:after {
          top: calc(50% - 5px);
          right: 9px;
          width: 10px;
          height: 10px;
          background-size: 10px;
        }

}

/* box-transport-search
---------------------------------------------------------- */
.box-transport-search {
  margin: 0px 0 40px;
  padding: 64px 170px 60px;
  background: #1e355e url(/wordpress/wp-content/themes/odakyu/common/img/transport/bg_transport_search_01.png) bottom center no-repeat;
  border: 10px #ddd solid;
}
  .box-transport-search .title {
    margin-bottom: 8px;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    letter-spacing: 0.05em;
  }
  .box-transport-search .box-form-01 {
    margin-bottom: 5px;
    display: -ms-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 17px;
    border-bottom: 1px rgba(255,255,255,0.30) solid;
  }
    .box-transport-search .box-form-01 .link {
      margin-top: 9px;
      padding-left: 24px;
      background: url(/wordpress/wp-content/themes/odakyu/common/img/ico_arrow_03.png) left center no-repeat;
      letter-spacing: 0.06em;
    }
      .box-transport-search .box-form-01 .link a {
        font-family: 'Oswald', sans-serif;
        font-size: 18px;
        font-weight: 300;
        color: #fff;
        text-decoration: underline;
      }
      .box-transport-search .box-form-01 .link a:hover {
        text-decoration: none;
      }
      .box-transport-search .box-form-01 .ico-switch {
        display: block;
        width: 60px;
        text-align: center;
        line-height: 0;
      }
      .box-transport-search .box-form-01 dl {
        width: 330px;
      }
        .box-transport-search .box-form-01 dl dt {}
        .box-transport-search .box-form-01 dl dd {}
  
  .box-transport-search .box-form-02 {
    margin-bottom: 3px;
    padding-bottom: 35px;
    border-bottom: 1px rgba(255,255,255,0.30) solid;
  }
    .box-transport-search .box-form-02 .box-form-in-01 {
      display: -ms-flex;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }
      .box-transport-search .box-form-02 .ico-calendar {
        flex: 0 0 31px;
        margin-right: 31px;
      }
        .box-transport-search .box-form-02 .ico-calendar img {
          width: 100%;
        }
      .box-transport-search .box-form-02 .box-date {
        flex: 0 0 170px;
      }
	  .box-transport-search .box-form-02 .box-date #cal_date_pc {
        border: none;
        height: 2.2em;
        max-width: 148px;
        font-size: 16px;
        padding-left: 10px;
      }
      .box-transport-search .box-form-02 .box-time {
        flex: 0 0 70px;
        margin-left: 10px;
      }
    /* list-radio */
    .box-transport-search .list-radio {
      overflow: hidden;
      margin: 0 -4px 23px;
    }
      .box-transport-search .list-radio.type-01 {  
        margin-bottom: 0;
      }
      .box-transport-search .list-radio .item {
        float: left;
        padding: 0 4px;
      }
        .box-transport-search .list-radio.col-2 .item { width: 50%;}
        .box-transport-search .list-radio.col-3 .item { width: 33.333%;}
        .box-transport-search .list-radio.col-4 .item { width: 25%;}
    
    /* box-form-accd */
    .box-transport-search .box-form-accd {
      margin-bottom: 30px;
      padding-bottom: 6px;
      border-bottom: 1px rgba(255,255,255,0.30) solid;
    }
      .box-transport-search .box-form-accd .ttl-accd {
        font-family: 'Oswald', sans-serif;
        font-size: 20px;
        font-weight: 300;
        color: #779dbe;
        text-align: center;
        letter-spacing: 0.015em;
      }
      .box-transport-search .box-form-accd .box-form-accd-in {}


@media screen and (max-width: 768px) {
.box-transport-search {
  margin: 0px 0;
  padding: 25px;
  background: #1e355e;
  border: 5px #ddd solid;
}
  .box-transport-search .title {
    margin-bottom: 2px;
    font-size: 15px;
  }
  .box-transport-search .box-form-01 {
    position: relative;
    display: block;
    margin-bottom: 1px;
    padding-bottom: 4px;
  }
    .box-transport-search .box-form-01 .link {
      margin-top: 0;
      padding-left: 18px;
      background-size: 15px;
      letter-spacing: 0.04em;
    }
      .box-transport-search .box-form-01 .link a {
        font-size: 12px;
        text-decoration: none;
      }
      .box-transport-search .box-form-01 .ico-switch {
        position: absolute;
        top: 41px;
        left: 10px;
        width: 21px;
      }
        .box-transport-search .box-form-01 .ico-switch img {
          width: 100%;
        }
      .box-transport-search .box-form-01 dl {
        width: 100%;
        overflow: hidden;
        margin-bottom: 16px;
      }
        .box-transport-search .box-form-01 dl:last-child { margin-bottom: 0;}
        .box-transport-search .box-form-01 dl dt {
          float: left;
          width: 70px;
          margin-top: 3px;
        }
        .box-transport-search .box-form-01 dl dd {
          overflow: hidden;
          width: calc(100% - 70px);
        }
  .box-transport-search .box-form-02 {
    margin-bottom: 17px;
    padding-bottom: 0;
    border-bottom: none;
  }
    .box-transport-search .box-form-02 .box-form-in-01 {}
      .box-transport-search .box-form-02 .ico-calendar {
        flex: 0 0 27px;
        margin-right: 4px;
        margin-left: 1px;
      }
      .box-transport-search .box-form-02 .box-date {
        flex: 1 1 auto;
      }
	  .box-transport-search .box-form-02 .box-date #cal_date_pc {
        height: 2em;
        width: 100%;
      }
      .box-transport-search .box-form-02 .box-time {
        flex: 1 0 auto;
        margin-left: 6px;
      }
    /* list-radio */
    .box-transport-search .list-radio {
      margin: 0 -5px;
    }
      .box-transport-search .list-radio.type-01 {  
        margin-bottom: 0;
      }
      .box-transport-search .list-radio .item {
        margin-bottom: 10px;
        padding: 0 5px;
      }
        .box-transport-search .list-radio.col-3 .item,
        .box-transport-search .list-radio.col-4 .item { width: 50%;}
    
    /* box-form-accd */
    .box-transport-search .box-form-accd {
      margin-bottom: 20px;
      padding-bottom: 0;
      border-bottom: none;
    }
      .box-transport-search .box-form-accd .ttl-accd {
        position: relative;
        padding: 3px 25px 7px 15px;
        border: 1px #62728f solid;
        font-size: 15px;
        color: #fff;
        text-align: left;
        letter-spacing: 0.05em;
        -webkit-transition: all 0.2s ease 0s;
        transition: all 0.2s ease 0s;
      }
        .box-transport-search .box-form-accd .ttl-accd.is-active {
          background-color: #fff;
          border-color: #fff;
          color: #333;
        }
        .box-transport-search .box-form-accd .ttl-accd:before,
        .box-transport-search .box-form-accd .ttl-accd:after {
          content: "";
          position: absolute;
          background-color: #fff;
          transition: transform 0.25s ease-out;
        }
        .box-transport-search .box-form-accd .ttl-accd:before {
          top: 10px;
          right: 13px;
          width: 1px;
          height: 13px;
          margin-left: -1px;
        }
        .box-transport-search .box-form-accd .ttl-accd:after {
          top: 17px;
          right: 7px;
          width: 13px;
          height: 1px;
          margin-top: -1px;
        }
        .box-transport-search .box-form-accd .ttl-accd.is-active:before {
          transform: rotate(90deg);
          background-color: #007ac2;
        }
        .box-transport-search .box-form-accd .ttl-accd.is-active:after {
          transform: rotate(180deg);
          background-color: #007ac2;
        }
        
      .box-transport-search .box-form-accd .box-form-accd-in {
        display: none;
        padding: 8px 15px 15px;
        background-color: #354a6e;
      }
}
